@charset "utf-8";
/* CSS Document */
.bg_for_tajy {
	background-image: url(../images/page_titles.png);
	background-position: 0px 0px;
}

.bg_for_tayg {
	background-image: url(../images/page_titles.png);
	background-position: -164px 0px;
}

.bg_for_ytgg {
	background-image: url(../images/page_titles.png);
	background-position: -317px 0px;
}

.down_load_icon {
	margin-top: 22px;
	padding-top: 28px;
	border-top: 1px solid #d2d2d2;
}

.down_title {
	color: #959595;
	margin-top: 18px;
	font-weight: normal;
	margin-left: 13px;
}
/* 帮助--后期修改样式 */
.title-help-explain {
	display: inline-block;
	width: 65%;
	font-size: 15px;
}

.title-help-explain>h1 {
	display: inline-block;
}

.title-help-explain>span {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	margin-left: 16px;
}
/**功能介绍新增**/
.tit-img {
	background: url(../images/gtfx1.png) no-repeat left center;
	margin-top: 25px;
	height: 120px;
	width: 100%
}

.tit-img2 {
	background: url(../images/goutongzi.png) no-repeat left center;
	margin-top: 25px;
	height: 40px;
	width: 100%
}

.tit-img3 {
	background: url(../images/knowlege.png) no-repeat left center;
	margin-top: 25px;
	height: 40px;
	width: 100%
}

.tit-img4 {
	background: url(../images/zi.png) no-repeat left center;
	margin-top: 25px;
	height: 40px;
	width: 100%
}

.tit-img5 {
	background: url(../images/yiy01.png) no-repeat left center;
	margin-top: 25px;
	height: 40px;
	width: 100%
}

.tit-img6 {
	background: url(../images/yiy02.png) no-repeat left center;
	margin-top: 25px;
	height: 40px;
	width: 100%;
}

.all-content-div {
	margin-top: 30px;
}

.all-content-div>ul>li {
	overflow: hidden;
	margin-bottom: 35px;
}

.left-gra {
	float: left;
}

.left-gra>span {
	display: block;
	width: 121px;
	height: 121px;
}

span.fx-icon {
	background: url(../images/fxlogo.png) no-repeat;
}

span.hd-icon {
	background: url(../images/hdlogo.png) no-repeat;
}

span.gg-icon {
	background: url(../images/gglogo.png) no-repeat;
}

span.task-icon {
	background: url(../images/renwulogo.png) no-repeat;
}

span.sp-icon {
	background: url(../images/shenpilogo.png) no-repeat;
}

span.qywk-icon {
	background: url(../images/webkulogo.png) no-repeat;
}

span.wdzx-icon {
	background: url(../images/yizhanglogo.png) no-repeat;
}

span.mine-icon {
	background: url(../images/wodelogo.png) no-repeat;
}

.margin-left-130 {
	margin-left: 140px;
}

.margin-left-130>p {
	font-size: 24px;
	color: #959595;
	line-height: 42px;
}

.one-img-div {
	padding-top: 10px;
}

.img-wrap-div {
	margin-top: 38px;
}

.margin-592-left {
	margin-left: 592px;
	padding-top: 180px;
	text-align: center;
}

.margin-592-left>p,.width-370>p {
	font-size: 24px;
	color: #959595;
	margin-top: 8px;
	text-align: center;
}

.width-370 {
	width: 370px;
	text-align: center;
	padding-top: 180px;
}

.margin-400-left {
	margin-left: 400px;
}

/**合作**/
.bottom-div {
	border-top: 1px solid #d2d2d2;
	padding-top: 20px;
	margin-top: 20px;
}

.bottom-div>p {
	font-size: 14px;
	color: #959595;
	line-height: 28px;
}

.margin-40-top {
	margin-top: 40px;
}

.margin-top-60 {
	margin-top: 60px;
}

.center-img-top {
	width: 100%;
	margin-top: 20px;
	text-align: center;
}

.form-div {
	margin-top: 20px;
}

.form-div>table {
	width: 100%;
	margin-bottom: 30px;
}

.form-div>table>tbody>tr>th {
	text-align: right;
	height: 60px;
	vertical-align: center;
}

.form-div>table>tbody>tr>td {
	height: 60px;
	vertical-align: center
}

.form-div>table>tbody>tr>th>span {
	font-size: 12px;
	color: #00ce6f;
	line-height: 35px;
	font-weight: normal;
}

.input-bor-div {
	background: #ffffff;
	padding: 6px;
	border: 1px solid #e2e2e2;
	width: 140px;
}

.add-long-input {
	width: 560px;
}

.input-bor-div>input {
	outline: none;
	font-size: 12px;
	color: #494949;
	height: 21px;
	line-height: 21px;
	width: 100%;
	border: none;
	font-family: "微软雅黑";
}

.input-bor-div>textarea {
	outline: none;
	resize: none;
	font-size: 12px;
	color: #494949;
	line-height: 21px;
	width: 100%;
	border: none;
	height: 79px;
	font-family: "微软雅黑";
}

.choose-div {
	width: 146px;
	height: 33px;
	background: url(../images/receive3.png) no-repeat right center;
	cursor: pointer;
	border: 1px solid #E2E2E2;
	padding-left: 6px;
}

.choose-div>span {
	font-size: 12px;
	color: #494949;
	line-height: 35px;
}

.width-auto-full {
	width: auto;
}

a.submit-btn {
	font-size: 12px;
	color: #ffffff;
	display: inline-block;
	border: 1px solid #0a9667;
	cursor: pointer;
	background: #02b075;
	height: 29px;
	padding: 0 24px;
	line-height: 29px;
}

.success-infor-div>p {
	font-size: 30px;
	color: #00ce6f;
	margin-top: 30px;
	margin-bottom: 10px;
}

.success-infor-div>span {
	font-size: 14px;
	color: #959595;
}

.margin-area {
	margin-top: 40px;
	margin-bottom: 60px;
}

.wrap-img-first {
	margin-bottom: 30px;
	width: 210px;
	margin-top: 20px;
	text-align: left;
	height: 39px;
	background: url(../images/cj.png) no-repeat left center;
}

.zhmm-icon-dsl {
	background: url(../images/zhmm.png) no-repeat left center;
}

.zhmm-icon-ds2 {
	background: url(../images/gtfx.png) no-repeat left center;
}

.zhmm-icon-ds3 {
	background: url(../images/gzrwuQusition.png) no-repeat left center;
}

.zhmm-icon-ds4 {
	background: url(../images/gsyzt.png) no-repeat left center;
}

.zhmm-icon-ds5 {
	background: url(../images/sqsp.png) no-repeat left center;
}

.zhmm-icon-ds6 {
	background: url(../images/txlu.png) no-repeat left center;
}

.zhmm-icon-gzt {
	background: url(../images/gzt_title.png) no-repeat left center;
}

.zhmm-icon-yx {
	background: url(../images/yx_title.png) no-repeat left center;
}

.zhmm-icon-grkj {
	background: url(../images/grkj_title.png) no-repeat left center;
}

.zhmm-icon-glysz {
	background: url(../images/gly_title.png) no-repeat left center;
}

.list-link-a {
	margin-top: 20px;
}

.list-link-a>li {
	margin-top: 10px;
}

.list-link-a>li>a {
	font-size: 12px;
	color: #0072ff;
	line-height: 24px;
	cursor: pointer;
}

.list-link-a>li>a.more-link-a {
	color: #959595;
}

.list-link-a>li>a:hover {
	text-decoration: underline;
}

.left-370-width {
	float: left;
	width: 380px;
}

.margin-left-380 {
	margin-left: 380px;
	width: 380px;
}

.right-30-width {
	float: right;
}

li.overflow-hidden-li {
	margin-bottom: 60px;
}

li.overflow-hidden-li,.page_nav {
	overflow: hidden;
}

/**温馨提示弹出层**/
.tac-div {
	width: 718px;
	height: 400px;
	display: none;
	border: 1px solid #e2e2e2;
	box-shadow: 0 0 0 2px #efefef;
	margin-left: -378px;
	padding: 10px;
	position: absolute;
	left: 50%;
	background: #ffffff;
	position: fixed;
	top: 50%;
}

.overflow-tac-div {
	overflow: hidden;
}

.overflow-tac-div span,.overflow-tac-div a {
	font-size: 14px;
	color: #494949;
	line-height: 28px;
}

.overflow-tac-div a {
	cursor: pointer;
}

.center-content-div {
	padding-top: 30px;
}

.center-content-div>p {
	text-align: center;
}

.p1-word {
	font-size: 24px;
	color: #494949;
	line-height: 38px;
}

.p2-word {
	font-size: 48px;
	color: #3ea1f4;
	line-height: 96px;
}

.p3-word {
	font-size: 34px;
	color: #3ea1f4;
	line-height: 68px;
}

.bottom-btn-div {
	padding-top: 110px;
}

.bottom-btn-div a {
	border: 1px solid #959595;
	height: 28px;
	padding: 0 32px;
	background: url(../yyimg/btn_a_bg.png) repeat-x;
	font-size: 12px;
	color: #494949;
	line-height: 28px;
	cursor: pointer;
	margin-left: 16px;
	display: inline-block;
}

/**FAQ详解**/
.qusition {
	margin-top: 30px;
}

.qusition>h2 {
	font-size: 24px;
	color: #02b075;
	margin-bottom: 20px;
	font-weight: normal;
}

.qusition>p {
	color: #494848;
	line-height: 28px;
	font-size: 14px;
}

.qusition>img {
	margin-bottom: 24px;
}

p.has-bottom {
	margin-bottom: 20px;
}

/**企业应用中心**/
.business-head {
	height: 100px;
	width: 100%;
	background: #ffffff;
}

.wrap-head-business {
	width: 1024px;
	margin: 0 auto;
	overflow: hidden;
}

.hao-logo {
	width: 340px;
	height: 100px;
	background: url(../yyimg/yyonglogo.png) no-repeat left center;
}

.hao-logo-service {
	width: 343px;
	height: 100px;
	background: url(../yyimg/qiyelogo.png) no-repeat left center;
}

.hao-list-li {
	overflow: hidden;
	padding-top: 36px;
}

.hao-list-li>li,.hao-list-li>li a {
	float: left;
	font-size: 16px;
	color: #494848;
	line-height: 28px;
	height: 28px;
	padding: 0 20px;
	cursor: pointer;
}

.hao-list-li>li a {
	padding: 0px;
}

.hao-list-li>li.current {
	color: #00ce6f;
	border-bottom: 1px solid #00ce6f;
}

.hao-list-li>li.current a {
	color: #00ce6f;
}

.hao-two-part {
	height: 670px;
	width: 100%;
	background: url(../yyimg/shangtu.png) no-repeat;
	background-size: cover, cover;
}

.hao-center-word {
	width: 1024px;
	margin: 0 auto;
	background: url(../yyimg/svvcbvc.png) no-repeat center 46px;
	position: relative;
	height: 670px;
}

.hao-center-word>p {
	text-align: center;
	color: #ffffff
}

.hao-center-word>div {
	position: absolute;
	width: 337px;
	height: 130px;
}

.hao-p1 {
	font-size: 72px;
	padding-top: 266px;
	width: 100%;
}

.hao-p2 {
	font-size: 18px;
	line-height: 30px;
}

.pad-30-top {
	padding-top: 30px;
}

.hao-cwbx {
	background: url(../yyimg/caiwu.png) no-repeat;
	left: 0;
	bottom: 30px;
}

.hao-kjsp {
	background: url(../yyimg/kuaijie.png) no-repeat;
	left: 345px;
	bottom: 30px;
}

.hao-crm {
	background: url(../yyimg/crm.png) no-repeat;
	right: 0;
	bottom: 30px;
}

.hao-new-launch {
	background: #f3f3f3;
	height: 690px;
}

.hao-new-launch>div {
	width: 1024px;
	margin: 0 auto;
}

.hao-new-launch>div>p {
	font-size: 36px;
	color: #494848;
	line-height: 96px;
	text-align: center;
}

.hao-other-div {
	background: #ffffff;
	padding-bottom: 44px;
}

.hao-other-div>div {
	width: 1024px;
	margin: 0 auto;
}

.hao-other-div>div>div {
	padding-bottom: 44px;
	border-bottom: 1px solid #e2e2e2
}

.hao-head-overflow {
	overflow: hidden;
}

.hao-head-overflow>div>span {
	font-size: 24px;
	color: #494848;
	line-height: 84px;
}

.hao-head-overflow>div>a {
	font-size: 14px;
	color: #959595;
	line-height: 84px;
	cursor: pointer;
	text-decoration: none;
}

.hao-head-overflow>div>a:hover {
	text-decoration: underline;
}

.hao-wrap-img>img {
	max-width: 1024px;
	cursor: pointer;
}

/**企业服务中心**/
.hao-service-part {
	height: 690px;
	width: 100%;
	background: url(../yyimg/di01.png) no-repeat;
	background-size: cover, cover;
}

.hao-service-part>div {
	width: 65%;
	margin: 0 auto;
}

.hao-service-word>p {
	text-align: center;
	font-size: 48px;
	color: #ffffff;
	padding-top: 170px;
}

.source-img {
	background: url(../yyimg/ziyang.png) no-repeat center 30px;
}

.care-img {
	background: url(../yyimg/care.png) no-repeat center 30px;
}

.hao-service-p {
	padding-top: 20px;
}

.hao-service-p>p {
	font-size: 14px;
	color: #ffffff;
	line-height: 28px;
	text-align: center;
}

.hao-service-space {
	width: 100%;
	height: 816px;
	background: #22c8ff url(../yyimg/di02.png) no-repeat center center;
}

.hao-sercice-content {
	width: 65%;
	margin: 0 auto;
}

.hao-sercice-content>p {
	font-size: 72px;
	color: #ffffff;
	text-align: center;
	padding-top: 30px;
}

.hao-sercice-content>div>p {
	font-size: 36px;
	color: #ffffff;
	text-align: center;
	line-height: 72px;
}

.hao-sercice-content>div {
	text-align: center;
}

.hao-service-dl {
	overflow: hidden;
}

.hao-service-dl>dl {
	float: left;
	width: 50%;
}

.hao-service-dl>dl>dd>p {
	font-size: 24px;
	color: #ffffff;
	padding-top: 345px;
}

.hao-service-dl>dl>dd>p.change-color {
	color: #935e49;
}

.hao-service-dl_2 {
	overflow: hidden;
	margin-top: 60px;
}

.hao-service-dl_2>dl {
	float: left;
	width: 50%;
}

.hao-service-dl_2>dl>dd>p {
	font-size: 24px;
	color: #ffffff;
}

.hao-service-dl_2>dl>dd>p.change-color {
	color: #935e49;
}

.hao-p-img1 {
	background: url(../yyimg/pimg1.png) no-repeat center 60px;
}

.hao-p-img2 {
	background: url(../yyimg/pimg2.png) no-repeat center 60px;
}

.hao-p-img3 {
	background: url(../yyimg/pimg3.png) no-repeat center 60px;
}

.hao-p-img4 {
	background: url(../yyimg/pimg4.png) no-repeat center 60px;
}

.hao-p-img5 {
	background: url(../yyimg/pimg5.png) no-repeat center 60px;
}

.hao-p-img6 {
	background: url(../yyimg/pimg6.png) no-repeat center 60px;
}

.hao-p-img7 {
	background: url(../yyimg/pimg7.png) no-repeat center 60px;
}

.hao-p-img8 {
	background: url(../yyimg/pimg8.png) no-repeat center 60px;
}

.hao-service-dl>dl>dd>p.hao-p-img9 {
	padding-top: 30px;
}

.hao-p-img10 {
	background: url(../yyimg/pimg10.png) no-repeat center 60px;
}

.hao-service-date {
	width: 100%;
	height: 1850px;
	background: #e64769 url(../yyimg/di03.png) no-repeat center center;
}

.dt-bottom-div>p {
	font-size: 14px;
	color: #ffffff;
	height: 76px;
	line-height: 76px;
	text-align: center;
}

.dt-bottom-div_2>p {
	font-size: 14px;
	color: #ffffff;
	height: 56px;
	padding-top: 20px;
	text-align: center;
}
/*.dt-bottom-div>div{font-size:14px;color:#ffffff;height:76px;line-height:76px;text-align:center;}*/
.dt-bottom-div>p.special-p {
	line-height: 24px;
}

.dt-bottom-div>a {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	background: url(../yyimg/baizou.png) no-repeat;
	width: 55px;
	height: 55px;
}

.dt-bottom-div_2>a {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	background: url(../yyimg/baizou.png) no-repeat;
	width: 55px;
	height: 55px;
}

.dt-bottom-div>a.hezuo {
	background: url(../yyimg/hezuo.png) no-repeat;
}

.hao-service-buy {
	height: 816px;
	width: 100%;
	background: #433253 url(../yyimg/di04.png) no-repeat center center;
}

.hao-service-finacial {
	height: 816px;
	width: 100%;
	background: #ecd0c5 url(../yyimg/di05.png) no-repeat center center;
}

.financial-special {
	background: url(../yyimg/luo.png) no-repeat right bottom;
	height: 816px;
}

.financial-special>p,.financial-special>div>p,.special-div>p {
	color: #935e49;
}

.hao-service-dream {
	width: 100%;
	height: 816px;
	background: #28c480 url(../yyimg/di6.png) no-repeat center center;
}

.dread-div {
	height: 816px;
	background: url(../yyimg/ren.png) no-repeat right bottom;
}

/**融贷通**/
.hao-logo-rong {
	width: 114px;
	height: 100px;
	background: url(../yyimg/edt.png) no-repeat left center;
}

.hao-fina-li>li.current {
	color: #00457c;
	border-bottom: 1px solid #00457c;
}

.hao-finial-div {
	overflow: hidden;
	background: url(../yyimg/zititu.png) no-repeat left 120px;
}

.hao-login-div {
	margin-top: 100px;
	width: 295px;
	height: 413px;
	background: url(../yyimg/dengludi.png) no-repeat;
	padding: 15px;
	float: right;
}

.hao-finial-part {
	background: url(../yyimg/shangdi.png) no-repeat;
	width: 100%;
	background-size: cover, cover;
}

.hao-login-div>p {
	font-size: 22px;
	color: #ffffff;
	font-weight: bold;
}

.hao-login-input>p {
	font-size: 14px;
	color: #ffffff;
	line-height: 42px;
}

.hao-login-input>div {
	border: 1px solid #3a4657;
	background: #ffffff;
	padding: 8px 6px;
}

.hao-login-input>div>input {
	border: none;
	background: ffffff;
	outline: none;
	font-size: 12px;
	width: 100%;
	height: 26px;
	line-height: 26px;
}

.login-overflow-hidden {
	overflow: hidden;
}

.login-overflow-hidden>p,.login-overflow-hidden>span {
	font-size: 14px;
	color: #ffffff;
	line-height: 42px;
}

.special-input {
	background: #ffffff;
	border: 1px solid #3a4657;
	padding: 8px 86px 8px 6px;
	position: relative;
}

.special-input>input {
	border: none;
	background: ffffff;
	outline: none;
	font-size: 12px;
	width: 100%;
	height: 26px;
	line-height: 26px;
}

.special-input>i {
	display: block;
	position: absolute;
	width: 44px;
	height: 44px;
	border-left: 1px solid #494e5a;
	background: url(../yyimg/xia.png) no-repeat center center;
	cursor: pointer;
	right: 0;
	top: 0;
}

.special-input>span {
	font-size: 14px;
	line-height: 26px;
	color: #494e5a;
	position: absolute;
	right: 50px;
	top: 8px;
}

.search-btn {
	width: 100%;
	height: 44px;
	background: #30abde;
	cursor: pointer;
}

.search-btn>a {
	display: block;
	cursor: pointer;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
	height: 44px;
	line-height: 44px;
	margin-top: 20px;
}

.link-other-area {
	margin-top: 20px;
}

.link-other-area>a {
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
	cursor: pointer;
}

.hao-final-group {
	background: #f1f1f1;
	width: 100%;
	height: 714px;
}

.hao-final-group>div {
	width: 65%;
	margin: 0 auto;
}

.layer-div {
	padding-top: 30px;
}

.layer-div>div {
	overflow: hidden;
}

.layer-div>div.all-hao-head p {
	font-size: 24px;
	color: #494848;
	line-height: 66px;
}

.layer-div>div.all-hao-head a {
	font-size: 12px;
	color: #959595;
	line-height: 66px;
	cursor: pointer;
}

.layer-div>div a:hover {
	text-decoration: underline;
}

.wrap-yin-li>ul {
	overflow: hidden;
	width: 100%;
}

.wrap-yin-li>ul>li {
	float: left;
	width: 23.5%;
	margin-right: 2%
}

.wrap-yin-li>ul>li.last-li {
	margin-right: 0;
}

.wrap-yin-li>ul>li>div {
	border: 1px solid #d8d8d8;
	background: #ffffff;
	height: 180px;
	padding: 14px;
}

.common-link-a {
	text-align: right;
}

.common-link-a>a {
	font-size: 12px;
	color: #959595;
	text-decoration: underline;
	cursor: pointer;
}

.wrap-yin-li>ul>li>div>p {
	font-size: 20px;
	color: #333333;
	padding-top: 68px;
}

.zg-bank>p {
	background: url(../yyimg/gsyh.png) no-repeat left top;
}

.js-bank>p {
	background: url(../yyimg/jsyh.png) no-repeat left top;
}

.hx-bank>p {
	background: url(../yyimg/hxyh.png) no-repeat left top;
}

.ny-bank>p {
	background: url(../yyimg/nyyh.png) no-repeat left top;
}

.hszb-bank>p {
	background: url(../yyimg/hszb.png) no-repeat left top;
}

.idg-bank>p {
	background: url(../yyimg/idg_zb.png) no-repeat left top;
}

.gsjt-bank>p {
	background: url(../yyimg/gs_zb.png) no-repeat left top;
}

.jlzb-bank>p {
	background: url(../yyimg/jlzb.png) no-repeat left top;
}

.wrap-yin-li>ul>li>div>span {
	font-size: 14px;
	color: #959595;
	line-height: 28px;
}

.bottom-span-color>span {
	font-size: 12px;
	color: #00457c;
	line-height: 24px;
}

.hot-final-div {
	background: #ffffff;
	height: 446px;
}

.hot-final-div>div {
	width: 65%;
	margin: 0 auto;
}

.center-link-div>div {
	padding-top: 36px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e2e2e2;
}

.single-div-bottom>p {
	color: #494848;
	font-size: 24px;
	line-height: 48px;
}

.single-div-bottom>ul {
	overflow: hidden;
	width: 100%;
}

.single-div-bottom>ul>li {
	float: left;
	width: 14.285714%;
	height: 36px;
	text-align: center;
}

.single-div-bottom>ul>li>a {
	font-size: 14px;
	color: #959595;
	line-height: 36px;
	cursor: pointer;
	text-decoration: none;
}

.single-div-bottom>ul>li>a:hover {
	text-decoration: underline;
}

/**融贷通详情**/
.final-detail-content {
	border-top: 1px solid #e0e0e0;
	width: 100%;
	background: #f3f3f3;
}

.final-detail-content>div {
	width: 65%;
	margin: 0 auto;
	padding-bottom: 180px;
}

.wrap-head-content {
	overflow: hidden;
	padding-top: 20px;
}

.gsyh-p-gra {
	font-size: 36px;
	padding-left: 85px;
	background: url(../yyimg/gsyh.png) no-repeat left center;
	line-height: 62px;
}

.wrap-score-img {
	line-height: 62px;
	padding-top: 20px;
}

.p-graph-left {
	float: left;
	width: 72%;
}

.detail-content-word {
	overflow: hidden;
	margin-top: 20px;
}

.p-graph-left>div {
	padding-right: 40px;
	border-right: 1px solid #e2e2e2;
}

.p-graph-left>div>p {
	font-size: 18px;
	color: #494848;
	line-height: 28px;
}

p.p-bottom-30 {
	margin-bottom: 30px;
}

.margin-left-right {
	margin-left: 73%;
}

.margin-left-right>div {
	padding-left: 40px;
}

.margin-left-right>div>p {
	font-size: 18px; color #494848;
	font-weight: bold;
	line-height: 28px;
}

.phone-num-tel {
	margin-top: 20px;
}

.phone-num-tel>a {
	font-size: 30px;
	color: #00ce6f;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 40px;
	background: url(../yyimg/phone_icon.png) no-repeat left center;
	display: block;
}

.thing-informatin {
	margin-top: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #e2e2e2;
}

.thing-informatin>p {
	font-size: 24px;
	color: #494848;
	line-height: 48px;
}

.thing-informatin>div>table {
	width: 100%;
}

.thing-informatin>div>table>tbody>tr>td>span {
	font-size: 18px;
	color: #494848;
	line-height: 44px;
}

.thing-informatin>div>table>tbody>tr>td>em {
	font-size: 18px;
	color: #959595;
	line-height: 44px;
	font-style: normal;
}

.shouxu-step>p,.shouxu-step>h3 {
	font-size: 18px;
	color: #494848;
	line-height: 36px;
	text-indent: 4px;
}

.shouxu-step>h3 {
	text-indent: 0;
}

.download-address {
	margin-top: 30px;
	overflow: hidden;
}

.download-address>div {
	float: left;
}

.down-load-icon {
	width: 66px;
	height: 80px;
	display: block;
	background: url(../yyimg/xiazai.png) no-repeat;
}

.right-word-down {
	margin-left: 10px;
}

.right-word-down>p {
	font-size: 24px;
	color: #494848;
	font-weight: bold;
	margin-bottom: 20px;
}

.right-word-down>a {
	font-size: 24px;
	color: #959595;
	cursor: pointer;
}

.right-word-down>a:hover {
	text-decoration: underline;
}

.loan-btn {
	margin-top: 30px;
	padding: 0 40px;
	border: none;
	background: #00ce6f;
	width: 160px;
}

.loan-btn>a {
	display: block;
	cursor: pointer;
	font-size: 24px;
	height: 60px;
	line-height: 60px;
	color: #ffffff;
}

.center-content-div div {
	text-align: center;
	font-size: 30px;
	height: 180px;
	line-height: 180px;
	color: #494949;
}
/**使用协议**/
.head-production {
	padding: 20px 0 10px 30px;
	border-bottom: 1px solid #d2d2d2;
}

.head-production>p {
	font-size: 24px;
	color: #353636;
}

.head-production>span {
	font-size: 14px;
	color: #959595;
}

.sinle-para-word {
	margin-top: 28px;
	padding: 0 30px;
}

.word-overflow {
	overflow: hidden;
}

.num-left {
	font-size: 14px;
	color: #959595;
	line-height: 28px;
}

.sinle-para-word>p {
	color: #494949;
	font-size: 16px;
	line-height: 32px;
}

.marign-20-left {
	margin-left: 20px;
}

.marign-20-left>p {
	font-size: 14px;
	color: #959595;
	line-height: 28px;
}

.current {
	color: #02ce70;
}